<app-body [element_src]="data.body"></app-body>
<app-eyes [element_src]="data.eyes"></app-eyes>
<app-blouses [element_src]="data.blouses"></app-blouses>
<app-fringe [element_src]="data.fringe"></app-fringe>
<app-mouth [element_src]="data.mouth"></app-mouth>
<app-faces [element_src]="data.faces"></app-faces>
<app-eyebrows [element_src]="data.eyebrows"></app-eyebrows>
